.b_review{
    padding-bottom:40px;
    padding-top:40px;
    border-bottom: 1px solid;
    border-color: rgba(74,74,74,.2);
    &__image{
        width:140px;
        height:140px;
        border-radius:5px;
        display: inline-block;
        & img{
            @media(max-width: 400px){
                width:100px;
                height:100px;
            }
            width:140px;
            height:140px;
        }
    }
    &__rate{
        @media(max-width:768px){
            width:100%;
        }
        @media(max-width:991px) and (min-width:768px){
            width:25%;
        }
        display: inline-block;
        font-size:12px;
        line-height:26px;
        color:#9FA3A7;
        width:20%;
    }
    &__rateCount{
        margin-left:10px;
        display: inline-block;
        & img{
            margin-top:-5px;
        }
    }
    &__date{
        @media(max-width: 400px){
            float:unset;
        }
        font-size:12px;
        line-height:26px;
        color:#4A4A4A;
        display: inline-block;
        float:right;
    }
    &__text{
        @media(max-width: 500px){
            margin-top:35px;
        }
        @media(max-width:991px){
            width:100%;
        }
        @media(min-width:1250px){
            width:85%;
        }
        width:80%;
        margin-top:13px;
        font-size:16px;
        line-height:26px;
        color:#4A4A4A;
    }
    &__name{
        font-size:16px;
        line-height:26px;
        color:#4A4A4A;
    }
    &__info{
        min-width: 125px;
        @media(max-width:768px){
            width: 57%;
            position: absolute;
            top: -128px;
            right: 10%;
        }
        @media(max-width:500px){
            top:-138px;
            left:168px;
            right:unset;
        }
        @media(max-width: 400px){
            top: -148px;
            left:150px;
        }
    }
}